@charset "UTF-8";

/*--------------------------------------------------
	reset
--------------------------------------------------*/
html {  
	width: 100%;
    overflow-y: scroll;  
}  
body, div, dl, dt, dd, ul, ol, li, h1, h2, h2, h3, h5, h6,  
pre, form, fieldset, input, textarea, p, blockquote, th, td {  
    margin: 0;  padding: 0;  
}  
address, caption, cite, code, dfn, em, strong, th, var  {  
    font-style: normal;  
}  
table   {  
    border-collapse: collapse;  border-spacing: 0;  
}  
caption, th {  
    text-align: left;  
}  
q:before ,q:after   {  
    content: '';  
}  
object, embed   {  
    vertical-align: top;  
}  
hr, legend  {  
    display: none;  
}  
h1, h2, h2, h3, h5, h6  {  
    font-size: 100%;  
}  
img, abbr, acronym, fieldset    {  
    border: 0;  
}  
li  {  
    list-style-type: none;  
}  
  
/* ----------------------- Basic Style */  
/* ------------ Font Style */  
/*body {  
    font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;  
    background: #FFF;  
    color: #333;  
    font-size: 75%;  
    line-height: 150%;  
    text-align: center;  
} */ 
html>/**/body {  
	width: 100%;
    font-size: 14px;  
}  
  
* + html body {  
    font-family: "メイリオ","Meiryo";  
}  
  
/* ------------ A Style */  
a:link  {  
    text-decoration: none;  
    color: #00F;  
}  
  
a:visited   {  
    text-decoration: none;  
    color: #00F;  
}  
  
a:hover {  
    text-decoration: underline;  
    color: #00F;  
}  
  
a:active    {  
    text-decoration: none;  
    color: #00F;  
}

body {
	color: #333;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 1.5;
	text-align: center;
	background: #00B5E3!important;
	-webkit-text-size-adjust: 100%;
	width: 100%;
}


/*--------------------------------------------------
	common
--------------------------------------------------*/
#contaner {
	width: 100%;
	margin: 0 auto;
	text-align: left;
	font-size: 115%;
	background: #00b5e3;
}

.sp_contents {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 100%;
}

.float_r {float: right;}
.float_l {float: left;}
.u10 {margin-bottom: 10px;}
.u20 {margin-bottom: 20px;}
.u30 {margin-bottom: 30px;}

.clear { clear: both;}


/*--------------------------------------------------
	body
--------------------------------------------------*/
.sp_contents img{width:100%;}


#title {
	display: block;
	/*width: 640px;*/
	width: 100%;
	/*height: 400px;*/
	margin: 0;
	padding: 0;
	line-height: 100%;
	line-height:1;
	font-size:0;
}

#sp_body {
	display: block;
	/*width: 640px;*/
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 35px 0 30px 0;
	background: #00b5e3;
}

.present {
	background: #D2ECFA url("../images/bg01.jpg") repeat-y;
	background-position: top center;
	padding: 20px;
	margin: 0;
}

.present h4 {
	margin-top: 30px;
}
.present p {
	font-size: 72%;
	width: 100%;
	margin: 10px auto 0;
}

.box02 {
	width: 100%;
}
.box02 p {
	width: 90%;
	margin: 5px auto 0;
	font-size: 72%;
}

.box0202 {
	margin-top: 20px;
}
.box0202 p {
	width: 90%;
	margin: 20px auto 0;
	font-size: 72%;
}
.p02_r {
	margin-top: 20px;
}

.waku {
	background: url("../images/ita.jpg") 0 0;
	margin-top: 10px;
	padding: 8px;
}

.waku_in {
	background: #fff;
	padding: 10px;
}

.pic {
	margin-top: 10px;
}

.w_st {
	margin-top: 20px;
	font-size: 0;
	line-height: 1;
}

.w_text {
	font-size: 72%;
	margin-top: 15px;
}
.w_text02 {
	font-size: 100%;
	margin-top: 15px;
}

/*----------------------------------------
	03
----------------------------------------*/
.box0301 {
	clear: both;
	margin-top: 10px;
}
.box0302 {
	clear: both;
	margin-top: 20px;
}

.box03_l {
	width: 55%;
	float: left;
}
.box03_r {
	width: 40%;
	float: right;
}

.box0303 {
	margin-top: 30px;
}

.box0301 h4 ,.box0302 h4 {
	margin-bottom: 20px;
}


/**/
.box06_sub {
	margin-top: 20px;
	background: #33A9E1;
	padding-bottom: 6px;
}

.box06_sub_in {
	background: #fff;
	margin: 6px 6px 0;
	padding: 10px;
}


.waku02 {
	background: #fff;
	margin-top: 30px;
	padding: 20px;
}

.car {
	text-align: center;
	margin-top: 20px;
}

.car_list {
	margin-top: 20px;
	text-align: center
}

.waku02_st {
	margin-top: 40px;
}

.copy {
	text-align: center;
	font-size: 72%;
	margin-top: 10px;
}